Software & hardware support > Sparky applications

Sparky Rescue 2021.10 64bit problem <SOLVED>

(1/1)

rektal:
I cannot launch Sparky Rescue 2021.10.
There is an error: invalid magic number and you need to load the kernel first. Press any key to continue.

I have used Sparky Rescue 2021.03 previously and it had worked fine.
Where can I download previous version?

AxL:

--- Quote from: rektal on November 18, 2021, 07:54:51 am ---[....]  I have used Sparky Rescue 2021.03 previously and it had worked fine.
Where can I download previous version?

--- End quote ---
Older versions, can be downloaded from SourceForge:

[*]SparkyLinux - Browse /rescue at SourceForge.net






Cheers!!   8)
[/list]

rektal:
Thank you.
Sparky Rescue 2021.09 64bit works fine.

AxL:

--- Quote from: rektal on November 19, 2021, 08:50:50 am ---Thank you.
Sparky Rescue 2021.09 64bit works fine.

--- End quote ---

You're welcome!!   ;)

Navigation

[0] Message Index

Go to full version